<div class="main-container">
  <h4 class="title">Карта сайта</h4>
  <h5 class="subtitle" routerLink="/about">О Нас</h5>
  <div class="box-text ">Предупреждение об использовании файлов cookie - см. <a class="box-link blacked"
                                                                                (click)="openCookiesModal()"> здесь</a>
  </div>
  <div class="box-text ">Соглашение об обработке персональных данных - см. <a class="box-link blacked"
                                                                              (click)="openAgreementsModal()"> здесь</a>
  </div>
  <div class="box-text ">Политика в отношении обработки персональных данных - см. <a class="box-link blacked"
                                                                                     (click)="openPersonalDataModal()"> здесь</a>
  </div>
  <div class="box-text flexed">
    Отзывы - см.  <a class="box-link blacked" routerLink="/feedback"> здесь</a>
  </div>
  <h5 class="subtitle" routerLink="/prices">Цены</h5>
  <h5 class="subtitle" routerLink="/team">Специалисты</h5>
  <h5 class="subtitle" routerLink="/contact">Контакты</h5>
  <h5 class="subtitle" (click)="openPersonalDataModal()">Политика конфиденциальности</h5>
</div>
